PRODUCT STUDIO
제품 이미지1 / 3
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716TNA
NETGEAR GS716TNA 스위치
SKU: GS716TNA
NETGEAR GS716TNA, Tam iki taraflı baskı
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
NETGEAR GS716TNA 스위치
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
최대 데이터 전송 속도
전송 속도 Mbps
1000 Mbit/s
전송 속도 (Mb/s)
1000 Mbit/s
구리 이더넷 케이블링 기술
기본 개폐 RJ 45 이더넷 입력 수
Wi-Fi 표준
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
통신 LED 표시등
G C 연결 포트
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
입출력 포트
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
데이터 연결 프로토콜
Ethernet, Fast Ethernet, Gigabit Ethernet
MTBF 범위
65789시간
물리 보안
Password Access Control
보안
CE mark, cUL 60950/EN60950
라우팅 트랜짓 용량
라우팅/스위칭 용량
32 Gbit/s
전체 양면 인쇄
예
전자기 방출
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
패키지 캐시
기능 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
관리 기능
Web-based
관리 프로토콜
SNMP v1, STP, DHCP
®